Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.core.databinding.beans.nl_ja ;singleton=true
Bundle-Version: 1.2.0.I20091117-0800
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.core.databinding.beans
Bundle-Localization: nl_fragment
